Site for researching all meanings of Hebrew Bible.

MediaWiki:Common.css: Difference between revisions

From Without Vowels Bible Wiki

Affiliate recommendation

Explore linguistics, Hebrew, and Bible study books 📚

Interested in how languages work? Discover books on linguistics, phonetics, grammar, etymology, semantics, Hebrew language studies, Biblical Hebrew, modern Hebrew, Bible study resources, commentaries, concordances, and the science of human language.

As an Amazon Associate I earn from qualifying purchases.

Created CSS for the additional grayed out verses
 
Victor Porton (talk | contribs)
Formatting of grammar tables
Line 2: Line 2:


.next-prev-addon { color: gray }
.next-prev-addon { color: gray }
.next-prev-addon a:link, .next-prev-addon a:visited { color: gray }


.next-prev-addon a:link, .next-prev-addon a:visited { color: gray }
table.grammar { border-collapse: collapse }
table.grammar td, table.grammar th { border: 1px solid gray }

Revision as of 20:06, 22 October 2011

/* CSS placed here will be applied to all skins */

.next-prev-addon { color: gray }
.next-prev-addon a:link, .next-prev-addon a:visited { color: gray }

table.grammar { border-collapse: collapse }
table.grammar td, table.grammar th { border: 1px solid gray }